Open CASCADE, the 3D modelling kernel
3D modeling & numerical simulation

Search the Forums
See All Topics
Open CASCADEShowroomGet it!Developer CornerSupport and ProductsAbout us
Technical overview
Areas of use
Advantages
FAQ
Screenshots
Shape factory
Shape gallery
Demonstrations
What's new
System requirements
Download Center
Public license
Documentation
Getting started
Forums
Open Source community
Training and e-learning
A-la Carte Support
Value-added software
Complementary Components
Customer Corner
Company Profile
Marketing Materials
Contact Us
News
Home / Developer Corner / Forums / Installation and building / Opencascade installation problem on Fedora 8

Opencascade installation problem on Fedora 8

Opencascade installation problem on Fedora 8
bhakti.lad 2008/04/23 16:36
Hi
I an trying to install OpenCASCADE on fedora 8 os and getting the following error

#######################################################################################################
InstallShield Wizard

Initializing InstallShield Wizard...

Preparing Java(tm) Virtual Machine...
...................................
...................................
...................................
...................................
...................................
...................................
...................................
...................................
......../tmp/isjB8s0FF/bin/i386/native_threads/java: error while loading shared libraries: libstdc++-libc6.1-1.so.2: cannot open shared object file: No such file or directory
#######################################################################################################

I have installed the compact-libstd++ libs
compat-libstdc++-33-3.2.3-62
compat-libstdc++-296-2.96-139

and the java version : jdk1.6.0_01

can anyone please help me to resolve this error

Dan Horak 2008/07/06 19:28
I have the same problem, I have even installed the compat-libstdc++-296 package from Fedora Core 4 (it contains the exact libstdc++-libc6.1-1.so.2 library), but no success.
Nair Sharjith 2008/07/07 07:14
Hi,
Try running the jar file directly from command line: "java -jar setup.jar" instead of running the installer script.

Regards
N. Sharjith
DeleDivaneeh 2008/07/16 13:15
I have the same problem,too!

"The wizard cannot continue because of the following error : could not load wizard specified in /wizard.inf(104)"

I get this error!I think my problem is related with my java version,but I downloaded the latest java versions and the problem is not gone yet.

I compile the setup.jar file of the OpenCascade like that

java -cp setup.jar run

What is wrong with this?Is there any solutions??
 
 
Latest news
  • Open CASCADE Technology 6.7.0 is available for download!
  • Open CASCADE Technology 6.6.0 is available for download!
  • Open CASCADE Technology 6.5.5 is available for download!

  • © OPEN CASCADE 2000 - 2014  |  Search  |  Contacts   |  Site map